/*
     $Revision$
     $Id$
*/

$(function () {
    // Vervang de default actie op de toevoegknop door een eigen actie.
    $("#btn_scf_add").attr("fcltclick", "bes_srtdeel_add()");
    $("#btn_scf_submit").attr("fcltclick", "bes_srtdeel_submit();");
});

function bes_srtdeel_add()
{
    // var catalog: gezet in bes_srtdeel.asp
    if (catalog == -1)
    {
        FcltMgr.alert(L("lcl_bes_srtdeel_need_cat"));
    }
    else
    {
        // Er is op een catalogus gefilterd. Dan mag de default actie voor toevoegen worden gebruikt.
        scf_add();
    }
}

function bes_srtdeel_submit()
{
    return scf_submit();
}